<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exemplo Outra Página</title>
</head>
    <body>
        <h1>
            Bem-vindo ao exemplo de carregamento de página!
        </h1>
        <p>
            Clique no Link abaixo para acessar outra página do projeto
        </p>
        <a href="pagina2.html">
            Página 2
        </a>
    </body>
</html>